ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8c5bb7bd-3757-49f1-ab94-be89747188a9"
    Код: "000592542"
    UIDСценария: "0a43bb8a-473f-48ea-b594-dbdea32e44bb"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я отправляю договоры контрагентов через шаблоны электронных писем / Администратор / Ассоль"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я отправляю договоры контрагентов через шаблоны электронных писем"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

